Subject: directX with GNU-C/win32
From: [email-masked] (Rocky Burt)

25 Mar 1997 01:07:08 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <199703250651.CAA12585.cygnus.gnu-win32@dragon>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL25]
Original-Sender: [email-masked]

I'm trying to do some DirectX programming with Cygnus' port of GNU-C/win32
and aren't being very successful.  I am making a little progress, tho.  I was
wondering if anyone out there has any experience in this field, and if so,
please give me some specifics :)  I am also trying to develop a webpage
dedicated to this type of thing in an effort to share the knowledge that I
acquire.

- Rocky
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".